Subject: FVWM: fvwm 1.24r install

From: [email-masked] (mav)
Date: Tue, 21 Jan 97 13:14:03 MST

Hi,
I just downloaded the 1.24r version of fvwm..
I am trying to compile on a SunOs 4.1.4 system.

I am presently running Openwindows 3, when I do 'make all'
the following error come out...

make: Fatal error in reader: Makefile, line 277: Unexpected end of line seen
Current working directory /users/vildosol/misc/fvwm-1.24r/fvwm
*** Error code 1
make: Fatal error: Command failed for target `all' 

Any clues???

Thanks...
Marco A. Vildosola
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].